# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'leetify/version'

Gem::Specification.new do |spec|
  spec.name          = "leetify"
  spec.version       = Leetify::VERSION
  spec.authors       = ["Ashwin Kumar"]
  spec.email         = ["s.ashwinkumar2490@gmail.com"]
  spec.description   = %q{This gem can take in strings and return a string back in Leet language. 
                          Leet language is nothing but using number and other symbols instead of a particular alphabet that looks like the alphabet in some way. Ex - Z -- 2, S --5, i -- ! and so on.
                          Leetify gem can be used to generate easy to remember passwords. Just give a simple phrase leetify it an use it as passwords ;) }
  spec.summary       = %q{A gem that returns a string in Leet langauge}
  spec.homepage      = ""
  spec.license       = "©45h"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib","lib/leetify"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
